<!-- accordion_news -->
<div class="accordion-info d-md-none">
    <button class="accordion">Asi yang terbaik bagi bayi</button>
    <div class="panel">
        <div class="container">
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Facilis, dolorum? Nobis magnam
                quae error debitis quidem minima corrupti, ipsam dolorum quo enim numquam optio dolorem
                quisquam exercitationem quaerat voluptas, mollitia distinctio veritatis incidunt esse
                aut. Totam nam deleniti odio fuga possimus quos omnis facere, debitis incidunt deserunt
                nobis iste, impedit facilis nihil labore, maiores tenetur. Itaque autem nobis, dolorum
                quos vero commodi qui error maiores, alias suscipit harum ut consectetur id debitis
                nostrum tempore aliquam, quaerat reiciendis iste porro? Ratione error quos assumenda
                omnis mollitia voluptas delectus placeat dolor quod ullam doloribus, eveniet beatae
                alias officiis? Assumenda placeat similique distinctio!</p>
        </div>
    </div>
    <button class="accordion">Tentang Nutrilion</button>
    <div class="panel">
        <div class="container">
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Facilis, dolorum? Nobis magnam
                quae error debitis quidem minima corrupti, ipsam dolorum quo enim numquam optio dolorem
                quisquam exercitationem quaerat voluptas, mollitia distinctio veritatis incidunt esse
                aut. Totam nam deleniti odio fuga possimus quos omnis facere, debitis incidunt deserunt
                nobis iste, impedit facilis nihil labore, maiores tenetur. Itaque autem nobis, dolorum
                quos vero commodi qui error maiores, alias suscipit harum ut consectetur id debitis
                nostrum tempore aliquam, quaerat reiciendis iste porro? Ratione error quos assumenda
                omnis mollitia voluptas delectus placeat dolor quod ullam doloribus, eveniet beatae
                alias officiis? Assumenda placeat similique distinctio!</p>
        </div>
    </div>
</div>